body,html {
	font-size: 13px;
	font-family: Georgia, Verdana, sans-serif;
	line-height: 1.2;
	color: #333;
	text-align: center;
	line-height:1.5;
	margin:0;
	padding:0;
}

#co{ width: 775px; margin: auto; text-align: left; position: relative; }
img{ border: none; }
a{ color: #e25600; }
a img{ border: 0; }

/*********************************************  NEW!!!*/

body, p {
    font-family: sans-serif;
}

    h1,h2,h3,a.l {
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
    }
    
    h1 {
        margin-bottom:0;
	margin-top:18px;
    }

    .logos {
        width: 100%;
        border: none;
    }
.logos td {
    vertical-align: top;
    padding: 10px;
    border: none;
    background: none;
    width: 25%;
}


    
.bf a {
	background-image: url('../img/browsers/ff.png');
}

.bi a {
	background-image: url('../img/browsers/ie.png');
}

.bo a {
	background-image: url('../img/browsers/op.png');
}

.bc a {
	background-image: url('../img/browsers/ch.png');
}

.bs a {
	background-image: url('../img/browsers/sa.png');
}

#co {
    width: 750px;
}

.tagline {
    color: rgb(136, 136, 136);
    padding-left: 2px;
    /*
    display: inline;
    vertical-align: baseline;
    padding-left: 5px;
    */
}
.innerhead {
    position: relative;
    margin: auto;
    max-width: 1280px;
}

.men {
    position: absolute;
    right: 10px;
    top: 8px;
}

.men div {
    float: left;
margin-left: 10px;
background: none repeat scroll 0% 0% #ddd;
padding: 4px 6px 2px;
border-radius: 5px;
color: #777;
}



a.l {
    display: block;
    padding: 4px;
    padding-top: 110px;    
    background-repeat: no-repeat;
    background-position: center top;
    text-decoration: none;
    text-align: center;
}
a.l:hover {
    padding:3px;
    padding-top: 109px;
    border: 1px dashed rgb(170, 170, 170);
}
a.l .bro {
    white-space: nowrap;
    text-decoration: underline;
    font-size: 19px;
}
a .vendor {
    color: #aaa;
    text-align: center;
    font-size: 10px;
    display: block;
}
a .na {
    display: none;
    color: #000;
}
a:hover .na {
    display: block;
    cursor: default;
}
a.notavailable .bro {
        text-decoration: none !important;
}

.subnote {
    color: #aaa;
    font-size: 12px;
}

.whatnow {
    text-align: center;
    margin: 13px 25px;
}

.noti {
    margin: 47px 0;
    border: 1px solid #777;
    box-shadow: 0 0 8px #888;
    background: #FFF4F4;
}